//ESTILOS INDEPENDIENTES
img {
    display: block;
}

form {
    input {
        border: none;
        outline: none;
        background: none;
    }
}

ul {
    margin: 0;
    padding: 0;

    li {
        list-style: none;
    }
}

//GENERALES
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'roboto', sans-serif;
}

#main {
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: repeat;
    background-image: url(../img/fondo.png);

    .section-container {
        position: relative;
        top: 50%;
        left: 50%;
        width: 20rem;
        height: 26rem;
        overflow: hidden;
        background: white;
        border-radius: 30px;
        box-shadow: 0 0 10px black;
        transform: translateX(-50%) translateY(-50%);

        .article_container {
            position: relative;
            width: 80%;
            margin: auto;

            .container-title {
                position: relative;
                margin-top: 25px;
                //FLEX
                display: flex;
                align-items: center;
                justify-content: space-between;

                h2 {
                    font-size: 25px;
                    font-weight: 800;
                }

                img {
                    width: 40px;
                    height: 40px;
                }
            }

            .formulario_login {
                margin-top: 13px;
                color: #B2B2B2;

                ul {
                    li {

                        label,
                        .btn_ingresar {
                            position: relative;
                            border: 1px solid #B2B2B2;
                            border-radius: 30px;
                            padding: 10px 15px;

                            input {
                                width: 175px;
                                margin: 25px 0;
                                padding: 0 15px;
                                font-weight: 600;
                            }
                        }

                        .btn_ingresar {
                            position: relative;
                            margin-top: 15px;
                            padding: 12px 0;
                            width: 100%;
                            border: none;
                            color: white;
                            background: #61A843;

                            &:hover {
                                cursor: pointer;
                                background: #3B1408;
                            }
                        }
                    }
                }
            }
        }

        .article_vector {
            position: absolute;
            bottom: -6px;
            width: 100%;
            z-index: -1;
            img {
                width: 100%;
                height: 150px;
            }
        }
    }
}

@media screen and(min-width: 1024px) {
    #main {
        .section-container {
            width: 30rem;
            height: 26rem;
            .article_container{
                .formulario_login{
                    margin-top: 3px;
                    ul{
                        li{
                            label{
                                input{
                                    width: 200px;
                                }
                            }
                            .btn_ingresar{
                                width: 36%;
                            }
                        }
                    }
                }
            }
        }
    }
}
@media screen and(min-width: 1366px) {
    #main {
        .section-container {
            width: 40rem;
            height: 26rem;
            .article_container{
                .container-title{
                    h2{
                        font-size: 30px;
                    }
                    img{
                        width: 55px;
                        height: 55px;
                    }
                }
                .formulario_login{
                    ul{
                        li{
                            .btn_ingresar{
                                width: 36%;
                            }
                        }
                    }
                }
            }
        }
    }
}
@media screen and(min-width: 1920px) {
    #main {
        .section-container {
            width: 50rem;
            height: 26rem;
            .article_container{
                width: 85%;
                .container-title{
                    h2{
                        font-size: 30px;
                    }
                    img{
                        width: 55px;
                        height: 55px;
                    }
                }
                .formulario_login{
                    ul{
                        li{
                            label{
                                input{
                                    width: 180px;
                                    margin: 20px 0;
                                    padding: 10px 15px;
                                }
                            }
                            .btn_ingresar{
                                width: 36%;
                            }
                        }
                    }
                }
            }
            .article_vector{
                img{
                    height: 150px;
                }
            }
        }
    }
}